# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Math/Trig.pm) perl(Math/Vector/Real.pm) perl(Math/Vector/Real/XS.pm) perl(Modern/Perl.pm) perl(Moo.pm) perl(Test/Moose.pm) perl(Test/More.pm) perl(Time/HiRes.pm)
# END SourceDeps(oneline)
%define module_version 0.003
%define module_name HackaMol-X-NERF
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.003
Release: alt1
Summary: Natural extension reference frame implementation for molecular building 
Group: Development/Perl
License: perl
URL: https://github.com/demianriccardi/HackaMol-X-NERF

Source0: http://cpan.org.ua/authors/id/D/DE/DEMIAN/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE Changes README README.md examples
%perl_vendor_privlib/H*

%changelog
* Mon Oct 12 2015 Igor Vlasenko <viy@altlinux.ru> 0.003-alt1
- initial import by package builder

